.link {
	font-size: 13px;
	color: #CCCCCC;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-style: italic;
	text-decoration: none;
}
.link:hover {
	font-size: 13px;
	color: #993366;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-style: italic;
	text-decoration: none;
}

.texto {
	font-size: 12px;
	color: #CCCCCC;
	font-style: italic;	
	font-family: Geneva, Arial, Helvetica, sans-serif;
	line-height: 170%;
}
